//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------


[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Intel PROSet/Wireless programvare"
    //
    1020 = "Wireless Event Viewer"
    1021 = "Event Viewer viser en liste med feilloggingsopptegnelser."
    //
    1030 = "Intel(R) Trådløs Feilsøking"
    1031 = "Intel trådløs feilsøking hjelper deg med å løse forbindelsesproblemer i det trådløse nettverket."
    //
    1040 = "Trace Utility"                                                                                             
    1041 = "Diagnostikkdata for spørsmål om trådløs tilkobling brukt av brukere og kundestøttemedarbeidere."
    //
    1050 = "Help files"
    1051 = "Intel Wireless Assistant Help."
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager lar deg håndtere dine trådløsnettverksprofiler."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Enkel konfigurasjonsveiviser for å koble til en trådløs ruter."
    //
    1080 = "WMI støtte"
    1081 = "Microsoft Windows Management Instrumentation-funksjonalitet."
    //
    1090 = "Profile Wizard"
    1091 = "Profile Wizard lar deg opprette og håndtere trådløsnettverksprofiler."
    //
    1100 = "Intel(R) PROSet/Wireless Configuration Service"
    1101 = "Intel PROSet/Wireless Configuration Service sørger for å oppdage og konfigurere trådløst nettverk."
    //
    1110 = "IWA"
    1111 = "IWA lar deg styre og konfigurere trådløsnettverksforbindelsene."
    //
    1120 = "Singelpålogging"
    1121 = "Singelpåloggingsfunksjonen omfatter Vedvarende tilkobling og alternativt Førpåloggingstilkobling."
    //
    1122 = "Forhåndspåloggingstilkobling"
    1123 = "Oppretter trådløsforbindelse før brukere logger på til Windows."
    //
    1130 = "Trådløs LAN adapter driver"
    1131 = "NDIS-driver for trådløst LAN-kort."
	//
    1140 = "Administratorverktøy"
    1141 = "Administratorverktøy gjør at systemadministratorer kan opprette installasjonspakker"
	//
    1150 = "802.1x Supplicant"
    1151 = "802.1x-søker"
    //
    1160 = "Voice over IP support"
    1161 = "Support for Voice over IP"
    //
    1170 = "XML Support"
    1171 = "Støtte for XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Manuell diagnostikk"
    1191 = "Manuelle diagnostikk gjør det mulig å kjøre et sett diagnostikktester for å bekrefte funksjonaliteten til trådløskortet."
//
    1200 = "Avansert statistikk"
    1201 = "Avansert statistikk gjør det mulig for brukerne å se på den aktuelle kortinformasjonen"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless-applikasjonsprogramvare."
    //		Autorun Strings
    //
    2000 = "Installer programvare"
    2010 = "Vis brukerveiledning"
    2020 = "Vis versjonsnotater"
    2030 = "Kundestøtte på weben"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel Kundestøtte"
    2032 = "http://www.intel.com/cd/corporate/europe/emea/eng/norway/"
    2033 = "http://support.intel.com"
    2034 = "Installasjonspakke for Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Intel PROSet/Wireless-fil for automatisk import"
